<?xml version="1.0" encoding="ISO-8859-1"?>
<petal id="P9">
  <subject ref="index" petalType="index"/>

  <index xml:lang="de">
    <entry str="ja">
      <location ref="T48" count="2"/>
    </entry>
    <entry str="jahren">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="jakobi">
      <location ref="O4360" count="1"/>
    </entry>
    <entry str="jakobithurm">
      <location ref="V4482" count="1"/>
    </entry>
    <entry str="jetzt">
      <location ref="V4480" count="1"/>
      <location ref="T48" count="4"/>
    </entry>
    <entry str="johanneum">
      <location ref="V4481" count="1"/>
      <location ref="L1169" count="1"/>
    </entry>
    <entry str="johannisstrasse">
      <location ref="V4480" count="1"/>
      <location ref="V4481" count="1"/>
    </entry>
    <entry str="jollenf&#252;hrer">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="junge">
      <location ref="T48" count="1"/>
    </entry>
    <entry str="jungfernstieg">
      <location ref="V4482" count="3"/>
      <location ref="L1161" count="1"/>
      <location ref="L1177" count="1"/>
      <location ref="L1180" count="1"/>
    </entry>
    <entry str="just">
      <location ref="T48" count="1"/>
    </entry>
  </index>
</petal>
